cufflinks: nonsense gene merge error
1
0
Entering edit mode
8.7 years ago
mtw ▴ 20

Dear All,

cufflinks 2.2.1 produces tons of warnings related to max_gene_length for an Arabidopsis data set and finally quits with the following message in the error log:

[...]
Warning: hit is longer than max_gene_length, skipping
Warning: hit is longer than max_gene_length, skipping
Error: nonsense gene merge - product > max_gene_length

My command line was:

cufflinks -q -p 30 --max-bundle-length 7000 --min-frags-per-transfrag 10 -o cuffout_denovo_D2_R2 ./D2_
R2.complete.cuff.bam

Interestingly, I only get this error for some replicates, while for others the tool runs through.

I could not find any reference to max_gene_length or nonsense gene merge in the cufflinks manual, hence any hints are highly appreciated.

Cheers,
mtw

RNA-Seq • 1.9k views
ADD COMMENT
0
Entering edit mode
8.7 years ago

I would suggest trying checking the fastq file for error (CIgar etc.)

Use this perl script by Simon on raw file

http://seqanswers.com/forums/showpost.php?p=29075&postcount=8

Try running again, if exists, read the post below and try again http://seqanswers.com/forums/showthread.php?t=6183

ADD COMMENT

Login before adding your answer.

Traffic: 973 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6